asia {bnstruct} | R Documentation

## load `Asia` dataset.

### Description

Wrapper for a loader for the `Asia` dataset, with only raw data.

### Usage

    asia()

### Details

The dataset has 10000 items, no missing data, so no imputation needs to be performed.

### Value

a BNDataset containing the `Child` dataset.

### See Also

`asia_10000`

### Examples

    dataset <- asia()
    print(dataset)

[Package bnstruct version 1.0.6 Index]